# std::tr1::is_floating_point< _Tp > Struct Template Reference
[Type Traits]

is_floating_point More...

Inheritance diagram for std::tr1::is_floating_point< _Tp >:
[legend]

List of all members.

## Public Types

- typedef integral_constant
  < bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _Tp>
struct std::tr1::is_floating_point< _Tp >

is_floating_point

Definition at line 140 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits